Commit message (Expand) | Author | Age | Files | Lines | |
---|---|---|---|---|---|
* | add SHA256. | ume | 2005-11-09 | 1 | -0/+1 |
* | - master site was moved. | ume | 2005-02-27 | 1 | -2/+2 |
* | Fix long standing fetch problem by using latest distribution. | ume | 2004-08-26 | 1 | -2/+2 |
#!/bin/sh # $FreeBSD$ # if [ "$2" != "PRE-INSTALL" ]; then exit 0 fi USER=www GROUP=${USER} UID=80 GID=${UID} if ! pw groupshow "${GROUP}" 2>/dev/null 1>&2; then if pw groupadd ${GROUP} -g ${GID}; then echo "Added group \"${GROUP}\"." else echo "Adding group \"${GROUP}\" failed..." exit 1 fi fi if ! pw usershow "${USER}" 2>/dev/null 1>&2; then if pw useradd ${USER} -u ${UID} -g ${GROUP} -h - \ -s "/sbin/nologin" -d "/nonexistent" \ -c "World Wide Web Owner"; \ then echo "Added user \"${USER}\"." else echo "Adding user \"${USER}\" failed..." exit 1 fi fi exit 0 repository'/>
index : freebsd-ports-gnome | ||
FreeBSD GNOME current development ports (https://github.com/freebsd/freebsd-ports-gnome) |
aboutsummaryrefslogtreecommitdiffstats |
Commit message (Expand) | Author | Age | Files | Lines | |
---|---|---|---|---|---|
* | add SHA256. | ume | 2005-11-09 | 1 | -0/+1 |
* | - master site was moved. | ume | 2005-02-27 | 1 | -2/+2 |
* | Fix long standing fetch problem by using latest distribution. | ume | 2004-08-26 | 1 | -2/+2 |